{
  "extends": "@link-stack/typescript-config/tsconfig.node.json",
  "compilerOptions": {
    "lib": ["esnext", "dom"],
    "outDir": "./build"
  },
  "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx", ".next/types/**/*.ts"],
  "exclude": ["build", "node_modules"]
}
